Уязвимость BDU:2015-05190

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-05190.

Наименование уязвимости: Уязвимости операционной системы openSUSE, позволяющие злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libvolume_id-120 операционной системы openSUSE, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локально
Уязвимое ПО: Операционная система Novell Inc. openSUSE 10.3 | Операционная система Novell Inc. openSUSE 11.0 | Операционная система Novell Inc. openSUSE 11.1 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)

Возможные меры по устранению:
Установка обновления в соответствии с инструкцией по безопасности, доступной по адресу: https://www.suse.com/support/security/advisories/2009_20_udev.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2009-0692. SUSE-SA:2009:037.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.suse.com/support/security/advisories/2009_20_udev.html

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.